.mainContainer {
   margin: auto;
   
   width: 600px;
   
   box-shadow: 20px 16px 15px -3px rgba(3, 0, 0, 0.1);
   text-align: center;
   border: 1px solid gainsboro;
   border-radius: 2rem;
   padding: 20px;
   background-color: rgb(214, 245, 253);
}
.textContainer {
  text-align: left;
}
.textContainer h1 {
   text-align: center;
   font-size: 1.8rem;
   margin-bottom: 40px;
}
.textContainer p {
   font-size: 15px;
   padding: 10px 0px;
}
 form {
   display: flex;
   justify-content: center;
}
form input {
   flex: 1;
   height: 40px;
   border-radius: 5px 0px 0px 5px;
   padding: 0px 10px;
   border: none;
}
/* form input:hover {
   border: 1px solid gray;
} */
form button {
   border-radius: 0px 5px 5px 0px;
   background-color: rgba(229, 255, 127, 0.767);
   color: rgb(46, 29, 123);
   border: none;
   padding: 0 10px;
   font-size: 14px;
   
}
form button:hover {
   /* transform: scale(1.1); */
   color: rgb(7, 17, 17);
   background-color:rgba(168, 234, 27, 0.993);

}
.mainContainer ul {
   display: flex;
   flex-direction: column;
   padding: 0;
   list-style: none;
  
}
.mainContainer ul li {
   height: 45px;
   margin-bottom: 15px;
}
.mainContainer h4 {
margin-top: 50px;
}
.clearBtn {
   padding: 8px 10px;
   border-radius: 10px;
   border: 1px solid rgb(201, 196, 196);
   background-color: rgba(229, 255, 127, 0.767);
   margin-bottom: 50px;

}
.clearBtn:hover {
   background-color: red;
   transform: scale(1.1);
}
